Misión 04 - ¡Alerta!

Moderador: PA_Yren

Responder
Avatar de Usuario
PA_Yren
Piloto Nivel III
Mensajes: 6438
Registrado: 18 Ago 2011, 08:45

Misión 04 - ¡Alerta!

Mensaje por PA_Yren »

¡ALERTA!


Imagen


15 de Marzo de 1941. 09:00 h

Nubes: 0/0
Viento: Calma


Caballeros, debemos darnos prisa.

Hemos recibido una alerta de nuestra red de radares. Los Ingleses están mandando refuerzos a la isla. Un número indeterminado de bombarderos, han sobrevolado Francia esta noche y se encuentra ahora en algún punto al oeste de Sicilia con rumbo a Malta. La altura de vuelo ha sido estimada en torno a los 4000 mts. La última posición conocida fue AY24 con rumbo aproximado 130º.

Despegarán en fuerza de 2 kettes para interceptar los bombarderos. No se espera escolta pero podrían aparecer hurricanes de Malta o desde algún portaaviones en el mediterráneo.


Aparatos:

6 x Bf-109E7 (7./JG26)
--------------------------------------------

Si hay suficientes pilotos se habilitará otro kette.

Se volará si el tiempo lo permite y con permiso de la autoridad competente el Jueves 2 de Marzo a las 22:30 H.

DGen 1.3 (MTO) + SKINPACK


ATENCIÓN: Hay que instalar el fix para el C&C: viewtopic.php?f=6&t=6268
Imagen
1.- Por encima de todo está la misión.
2.- La línea divisoria entre As y Prisionero de Guerra es terriblemente delgada
Avatar de Usuario
PA_Sealöwe
Piloto Nivel III
Mensajes: 1768
Registrado: 08 Ene 2014, 12:03

Re: Misión 04 - ¡Alerta!

Mensaje por PA_Sealöwe »

En esta creo que me caigo......por que no se si me va a dar tiempo a instalar una 1.3.

La que tenía pero la pase a 2.0 .... x_x
Imagen
Avatar de Usuario
E24F-Junge
Piloto Nivel II
Mensajes: 804
Registrado: 14 Ene 2014, 13:05

Re: Misión 04 - ¡Alerta!

Mensaje por E24F-Junge »

Junge listo.Saludos :)
Avatar de Usuario
PA_Yren
Piloto Nivel III
Mensajes: 6438
Registrado: 18 Ago 2011, 08:45

Re: Misión 04 - ¡Alerta!

Mensaje por PA_Yren »

Por falta de quorum... se aplaza la misión hasta el día 8... :-w :-w
Imagen
1.- Por encima de todo está la misión.
2.- La línea divisoria entre As y Prisionero de Guerra es terriblemente delgada
Avatar de Usuario
PA_Willy
Piloto Nivel III
Mensajes: 11221
Registrado: 24 Nov 2008, 17:51

Re: Misión 04 - ¡Alerta!

Mensaje por PA_Willy »

Creo que parte de la culpa la tiene el tema de las instalaciones... Al menos en mi caso. HSFX, DGen 1.3, Dgen 2.0.... :-s
Imagen
Avatar de Usuario
E24F-Chunen
Piloto Nivel II
Mensajes: 909
Registrado: 14 Ene 2014, 13:11

Re: Misión 04 - ¡Alerta!

Mensaje por E24F-Chunen »

Efectivamente,tema de instalaciones, me explico:
Tenia la DGEN 1.3, veo que hay una actualización a la 2.0, actualizo, como yo, varios compañeros actualizamos,Sealowe,Giuseppin,etc.
Ahora vemos que no todo el mundo ha actualizado y la Campaña se mantiene con la versión anterior,con lo cual no podemos volar por tema de incompatibilidad ya que la 1.3 esta basad en la 4.13.2 y la 2.0 esta basada en la 4.13.3.
¿Qué hacemos volver a instalar una 4.13.2 con el DGEN 1.3 y volver atrás?
¿Mantener el DGEN 2.0 actualizado a la 4. 13.3? con lo que volvemos a tener dos instalaciones, la 1.3 para esta Campaña y la 2.0 actualizada para lo que venga.

!!!!! Es una Locura!!!
Lo suyo es que si se va a usar la DGEN, todo el mundo tenga la última versión actualizada, porque si no ocurre lo que ocurre:
Falta de Quórum por el lío de instalaciones.

Saludos.
Imagen
Bravura,Coraje y Sabiduria
e-mail chunen@24flotilla.com
Avatar de Usuario
PA_Sealöwe
Piloto Nivel III
Mensajes: 1768
Registrado: 08 Ene 2014, 12:03

Re: Misión 04 - ¡Alerta!

Mensaje por PA_Sealöwe »

Por mi parte asi ha sido.
Subi la instalación a la 2.0, perdiendo la 1.3. No caí en el tema de la campaña .... x_x

Ahora, con no mucho tiempo, no se si me va a dar tiempo para hacer otra instalación .... pero bueno, si no se cambia lo intentaré ... aunque sea para estas 5 misiones que quedan..... x_x x_x

Lo siento Yren, sorry.

PSD: o como diría su RM, "lo siento mucho. Me he equivocado y no volverá a ocurrir"..... =)) =)) =))
Imagen
Avatar de Usuario
PA_TJ17
Piloto Nivel II
Mensajes: 4197
Registrado: 14 Abr 2010, 13:02
Ubicación: Dos Hermanas - Sevilla

Re: Misión 04 - ¡Alerta!

Mensaje por PA_TJ17 »

A ver "ligeritos" de dedos... Mi pregunta es.. Cuando el desarrollador de esta campaña a dicho que la campaña se pasa a la 2.0..?

Es más, quién a dicho en la PA que la versión oficial es la DGEN 2.0..??, el compañero Giuseppin puso en su día que había salido el parche 2.0 y su modo de instalación (cosa que agradecemos mucho), para quién quisiera actualizar a ese parche lo actualizara, pero no he leído nada de que esta campaña se pasaría a la 2.0 nada más salir el parche.

Queréis leer antes de hacer algo que repercuta en vuestras instalaciones y de hecho vuestra participación en las campañas.

"Oficialmente" las versiones que se están volando en las campañas actuales en la PA es 4.12.2+HSFX7 y 4.13.2+DGEN 1.3, a partir de aquí que cada uno se haga el "JARAKIRI" si tiene mas de dos instalaciones.

:ymparty: :ymparty:

Saludos. ^:)^
Imagen

No es, el mejor, el que más alto vuele, sino el que más tarda en estrellarse....
Proverbio Trianero.
Responder

Volver a “7./JG26. Malta 1941. Campaña cancelada.”